.hide {
	visibility: hidden;
	position: absolute;
	top: -400px;
	float:left;
}


#qscroller1 {
	position: relative;
	width:820px;
	height:12px;
	border:1px solid #000;
	background:#222;
	float:right;
	padding-top: 2px;
	margin-top: 4px;
	margin-bottom: 2px;
	margin-right: 5px;
	margin-left: -10px;
	font-size:0.7em;
	color:#FF9900;
	vertical-align:center;
}

.qscroller1{
	height:24px;
	width:80px;
	float:left;
	margin-left: 10px;
	margin-top:7px;
}
#go-prev{
	position: absolute;
	width:10px;
	/*background: transparent url(../images/module/qscroller/telop-prev.gif) no-repeat;*/
}
#play{
	position: absolute;
	width:10px;
	/*background: transparent url(./images/telop-play.gif) no-repeat;*/
	margin-left:16px;
}
#stop{
	position: absolute;
	width:10px;
	/*background: transparent url(./images/telop-stop.gif) no-repeat;*/
	margin-left:32px;
}
#go-next{
	position: absolute;
	width:10px;
	/*background: transparent url(./images/telop-next.gif) no-repeat; */
	margin-left:48px;
}

.qslide {
	padding: 2px 0 0 0;
	height:15px;
}
#header-telop{
	position: absolute;
	top:241px;
	left:0;
	width: 100%;
	height:24px;
}
#header-telop ul {
	width: 910px;
	z-index: 30;
	margin: 0 auto;
	padding-left: 0;
}

#header-telop,
#header-telop ul ,
#header-telop li ,
#header-telop a{
	height: 24px;
	vertical-align:center;
}

#header-telop a:visited {
	color:#FF9900;
}
#header-telop a:link {
	color:#FF9900;
}
#header-telop a:hover {
	color:#FF5500;
	text-decoration: underline;
}
#header-telop ul{
	background: transparent url(../images/module/qscroller/qscroller.gif) no-repeat;
	width: 910px;
}
